Bug 1471597 - [abrt] PackageKit: repo_internalize_trigger(): packagekitd killed by signal 11
[abrt] PackageKit: repo_internalize_trigger(): packagekitd killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2cc1f311e00821e42f1504c37e8...
:
: 1475041 1485771 1486833 1489218 1490065 1491047 1496570 1499766 1505067 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-16 23:25 EDT by John Williams
Modified: 2018-05-29 08:11 EDT (History)
20 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:11:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.48 KB, text/plain)
2017-07-16 23:25 EDT, John Williams
no flags Details
File: cgroup (184 bytes, text/plain)
2017-07-16 23:25 EDT, John Williams
no flags Details
File: core_backtrace (12.65 KB, text/plain)
2017-07-16 23:25 EDT, John Williams
no flags Details
File: cpuinfo (1.20 KB, text/plain)
2017-07-16 23:25 EDT, John Williams
no flags Details
File: dso_list (8.24 KB, text/plain)
2017-07-16 23:25 EDT, John Williams
no flags Details
File: environ (190 bytes, text/plain)
2017-07-16 23:25 EDT, John Williams
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-16 23:25 EDT, John Williams
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-16 23:25 EDT, John Williams
no flags Details
File: maps (39.69 KB, text/plain)
2017-07-16 23:25 EDT, John Williams
no flags Details
File: open_fds (10.27 KB, text/plain)
2017-07-16 23:25 EDT, John Williams
no flags Details
File: proc_pid_status (1.24 KB, text/plain)
2017-07-16 23:25 EDT, John Williams
no flags Details
File: var_log_messages (9.88 KB, text/plain)
2017-07-16 23:25 EDT, John Williams
no flags Details

  None (edit)
Description John Williams 2017-07-16 23:25:14 EDT
Version-Release number of selected component:
PackageKit-1.1.6-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: repo_internalize_trigger
executable:     /usr/libexec/packagekitd
journald_cursor: s=b3bbd312c761438c87e81e82762c1553;i=f916;b=7a5602882a3248c9a1e38b0e924fa165;m=1bf05879;t=5547a838d9996;x=b1a7fa2d97303743
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 repo_internalize_trigger at /usr/src/debug/libdnf-0.9.2/libdnf/hy-repo.c:59
 #1 lookup_num at /usr/src/debug/libdnf-0.9.2/libdnf/hy-package.c:138
 #2 dnf_package_get_size at /usr/src/debug/libdnf-0.9.2/libdnf/hy-package.c:805
 #3 backend_get_details_thread at pk-backend-dnf.c:1820
 #4 pk_backend_job_thread_setup at pk-backend-job.c:813
 #5 g_thread_proxy at gthread.c:784

Potential duplicate: bug 1375895
Comment 1 John Williams 2017-07-16 23:25:21 EDT
Created attachment 1299624 [details]
File: backtrace
Comment 2 John Williams 2017-07-16 23:25:22 EDT
Created attachment 1299625 [details]
File: cgroup
Comment 3 John Williams 2017-07-16 23:25:24 EDT
Created attachment 1299626 [details]
File: core_backtrace
Comment 4 John Williams 2017-07-16 23:25:26 EDT
Created attachment 1299627 [details]
File: cpuinfo
Comment 5 John Williams 2017-07-16 23:25:27 EDT
Created attachment 1299628 [details]
File: dso_list
Comment 6 John Williams 2017-07-16 23:25:28 EDT
Created attachment 1299629 [details]
File: environ
Comment 7 John Williams 2017-07-16 23:25:30 EDT
Created attachment 1299630 [details]
File: exploitable
Comment 8 John Williams 2017-07-16 23:25:31 EDT
Created attachment 1299631 [details]
File: limits
Comment 9 John Williams 2017-07-16 23:25:33 EDT
Created attachment 1299632 [details]
File: maps
Comment 10 John Williams 2017-07-16 23:25:35 EDT
Created attachment 1299633 [details]
File: open_fds
Comment 11 John Williams 2017-07-16 23:25:37 EDT
Created attachment 1299634 [details]
File: proc_pid_status
Comment 12 John Williams 2017-07-16 23:25:38 EDT
Created attachment 1299635 [details]
File: var_log_messages
Comment 13 ALI-S0 2017-07-25 19:30:01 EDT
*** Bug 1475041 has been marked as a duplicate of this bug. ***
Comment 14 Brent R Brian 2017-08-14 10:48:37 EDT
Similar problem has been detected:

no clue

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: repo_internalize_trigger
executable:     /usr/libexec/packagekitd
journald_cursor: s=e6445160a55c4470a68e24b4487221bf;i=948355;b=632a00b771494a79891e2b5c3984f666;m=6260a79e8;t=5568d8268d582;x=200df21bc9f34a2
kernel:         4.11.11-300.fc26.x86_64
package:        PackageKit-1.1.6-2.fc26
reason:         packagekitd killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0
Comment 15 Paulim_hed 2017-08-28 00:23:29 EDT
*** Bug 1485771 has been marked as a duplicate of this bug. ***
Comment 16 Jan Vesely 2017-08-30 11:24:29 EDT
*** Bug 1486833 has been marked as a duplicate of this bug. ***
Comment 17 Chen_Min_Chin 2017-09-06 21:05:16 EDT
*** Bug 1489218 has been marked as a duplicate of this bug. ***
Comment 18 Dermot Williams 2017-09-09 15:54:44 EDT
*** Bug 1490065 has been marked as a duplicate of this bug. ***
Comment 19 Jan Vesely 2017-09-12 17:56:42 EDT
*** Bug 1491047 has been marked as a duplicate of this bug. ***
Comment 20 Carlos Resendiz 2017-09-27 15:17:17 EDT
*** Bug 1496570 has been marked as a duplicate of this bug. ***
Comment 21 Daniel 2017-10-03 07:00:54 EDT
Similar problem has been detected:

Updating / Manipulating extensions via Tweak Tool or the webpage causes some issues.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: repo_internalize_trigger
executable:     /usr/libexec/packagekitd
journald_cursor: s=6a94cc533bb4434ca995fe88ffda9717;i=36e06;b=6894944418434f6eab8d9793a2c94df0;m=72f1aaa7a;t=55a928f8b8648;x=d04837ec8f9d01a4
kernel:         4.12.14-300.fc26.x86_64
package:        PackageKit-1.1.6-2.fc26
reason:         packagekitd killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0
Comment 22 UnSpring 2017-10-09 07:01:18 EDT
*** Bug 1499766 has been marked as a duplicate of this bug. ***
Comment 23 patrick.guio 2017-10-21 14:21:54 EDT
*** Bug 1505067 has been marked as a duplicate of this bug. ***
Comment 24 Sylvain Petreolle 2018-01-13 19:01:10 EST
Similar problem has been detected:

I updated some packages through gpk-application.
After the cleanup step, gpk-application tried to load the updates list.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: repo_internalize_trigger
executable:     /usr/libexec/packagekitd
journald_cursor: s=e2adaf96cdf44803b5de609a4e08888a;i=116d457;b=24e402a3f6bd485188c0202ab3a212f9;m=6dd0031f7f3;t=562b0cef4da17;x=f8422168bea8b4ab
kernel:         4.13.5-200.fc26.x86_64
package:        PackageKit-1.1.6-2.fc26
reason:         packagekitd killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0
Comment 25 Fedora End Of Life 2018-05-03 04:46:45 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 26 Fedora End Of Life 2018-05-29 08:11:12 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.